.elementor-accordion-style-style_1 .elementor-accordion-item {
    margin-bottom: 7px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.07);
    border-radius: 5px;
}
.elementor-accordion-style-style_1 .elementor-accordion-item:last-child {
    margin-bottom: 0;
}
.elementor-accordion-style-style_1 .elementor-accordion-item .elementor-tab-title {
    display: flex;
    align-items: center;
    border-radius: 5px;
}
/*
     FILE ARCHIVED ON 06:20:25 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:13:38 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.505
  load_resource: 60.854
  PetaboxLoader3.datanode: 54.954 (2)
  loaddict: 36.191
*/